$primary:                   #2196D2;
$secondary:                 #C9199E;
$success:                   #219653;
$link-hover-decoration:     none;
$link-color:                $primary;
$link-hover-color:          $primary;
$body-color:                #1B1B1B ;
$navbar-light-color:        $navbar-light-color;
$navbar-light-hover-color:  $link-color;
$navbar-light-active-color: $link-color;
$navbar-nav-link-padding-x: 0;
$navbar-padding-y:          16px;
$navbar-padding-x:          10px;
$navbar-brand-padding-y:    7px;
$nav-link-padding-y:        20.8px;
$nav-link-padding-x:        0;
$font-family-base:          'Roboto', sans-serif;
$line-height-base:          1.5;
$h1-font-size:                48px;
$h2-font-size:                40px;
$h3-font-size:                32px;
$h4-font-size:                30px;
$h5-font-size:                20px;
$h6-font-size:                14px;
$border-radius:               6px;
$small-font-size:             12px;
$btn-border-radius-sm:        9999px;
$input-color:                 $body-color;
$input-height:                40px;
$input-padding-y:             7px;
$input-padding-x:             12px;
$input-line-height:           24px;
$input-box-shadow:            none;
$input-border-radius:         $border-radius;
$btn-border-radius:           6px;
$btn-padding-y:               3px;
$btn-padding-x:               12px;
$btn-line-height:             32px;
$btn-font-weight:             700;
$btn-focus-box-shadow:        none;
$btn-active-box-shadow:       none;
$btn-padding-y-lg:            16px;
$btn-padding-x-lg:            24px;
$btn-font-size-lg:            20px;
$btn-line-height-lg:          26px;
$btn-border-radius-lg:        $border-radius;
$caret-width:                 0.4rem;
$breadcrumb-bg:               none;
$breadcrumb-padding-y:        0;
$breadcrumb-padding-x:        0;
$breadcrumb-margin-bottom:    15px;
$breadcrumb-active-color:     $body-color;
$breadcrumb-divider:          quote("|");
$dropdown-color:              $body-color;
$dropdown-border-width:       1px;
$dropdown-item-padding-y:     8px;
$dropdown-item-padding-x:     13px;
$dropdown-link-color:         $body-color;
$dropdown-link-hover-color:   $primary;
$dropdown-link-active-color:  $primary;
$dropdown-link-hover-bg:      #F4FAFF;
$dropdown-link-active-bg:     #F4FAFF;
$dropdown-min-width:          155px;
$dropdown-padding-y:          0;
$dropdown-spacer:             5px;
$dropdown-border-color:       #ddd;
$dropdown-border-radius:      $border-radius;
$dropdown-inner-border-radius:$border-radius;
$dropdown-box-shadow:         none;
$navbar-toggler-padding-y:    5px;
$navbar-toggler-padding-x:    5px;
$navbar-toggler-font-size:    16px;
$navbar-toggler-border-radius:8px;
$border-width:                0;
$modal-header-padding:        0;
$modal-inner-padding:         1.25rem;
$modal-header-border-width:   0;
$modal-footer-border-width:   0;
$modal-md:                    650px;
$modal-lg:                    1200px;
$modal-content-inner-border-radius:        10px;
$modal-content-border-radius: 10px;
$grid-gutter-width:           20px;
$input-border-width:          0;
$input-box-shadow:            0 6px 20px rgba(0, 0, 0, 0.05);
$input-line-height:           32px;
$input-padding-x:             12px;
$input-padding-y:             6px;
$input-height:                46px;
$form-group-margin-bottom:    30px;
$input-focus-box-shadow:      0 6px 20px rgba(0, 0, 0, .05);
$input-focus-bg:              #F4FAFF;
$theme-colors: map-merge(
    (
            "primary":    $primary,
            "secondary":  $secondary,
            "success":  $success,
    ),
    $theme-colors
);



//custom
$color-link-footer:             #7B7875;
$color-disabled:                #595959;
$color-text-note:               #5D5A6F;
$blue-900:                      #0B4E9B;
$footer-background-color:       $blue-900;
$header-background-color:       $blue-900;
$pagination-border-width:       none;
$pagination-bg:                 none;
$pagination-color:              rgba(27, 27, 27, 0.6);
$pagination-padding-y:          6px;
$pagination-padding-x:          12px;
$pagination-active-bg:          #2196D2;